{
  "$schema": "civilian_ship_templates",
  "version": 2,
  "templates": [
    {
      "id": "small_freighter",
      "role": "Freighter",
      "tier": 1,
      "hull_description_id": 17,
      "engine_count": 1,
      "cargo_holds": 1,
      "cryo_modules": 0,
      "luxury_accom": 0,
      "cargo_shuttles": 1,
      "deployment_months": 12,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Small F",
      "ship_name_prefix": "Mercury"
    },
    {
      "id": "large_freighter",
      "role": "Freighter",
      "tier": 2,
      "hull_description_id": 17,
      "engine_count": 2,
      "cargo_holds": 2,
      "cryo_modules": 0,
      "luxury_accom": 0,
      "cargo_shuttles": 4,
      "deployment_months": 18,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Large F",
      "ship_name_prefix": "Atlas"
    },
    {
      "id": "huge_freighter",
      "role": "Freighter",
      "tier": 3,
      "hull_description_id": 17,
      "engine_count": 5,
      "cargo_holds": 5,
      "cryo_modules": 0,
      "luxury_accom": 0,
      "cargo_shuttles": 4,
      "deployment_months": 24,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Huge F",
      "ship_name_prefix": "Leviathan"
    },
    {
      "id": "small_colony_ship",
      "role": "ColonyShip",
      "tier": 1,
      "hull_description_id": 27,
      "engine_count": 1,
      "cargo_holds": 0,
      "cryo_modules": 5,
      "luxury_accom": 0,
      "cargo_shuttles": 1,
      "deployment_months": 12,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Small C",
      "ship_name_prefix": "Pilgrim"
    },
    {
      "id": "large_colony_ship",
      "role": "ColonyShip",
      "tier": 2,
      "hull_description_id": 27,
      "engine_count": 2,
      "cargo_holds": 0,
      "cryo_modules": 10,
      "luxury_accom": 0,
      "cargo_shuttles": 2,
      "deployment_months": 18,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Large C",
      "ship_name_prefix": "Exodus"
    },
    {
      "id": "huge_colony_ship",
      "role": "ColonyShip",
      "tier": 3,
      "hull_description_id": 27,
      "engine_count": 5,
      "cargo_holds": 0,
      "cryo_modules": 25,
      "luxury_accom": 0,
      "cargo_shuttles": 4,
      "deployment_months": 24,
      "fuel_duration_months": 6,
      "shipping_line_name_suffix": "Huge C",
      "ship_name_prefix": "Horizon"
    }
  ]
}